/*
Theme Name: KingSize Child Theme
Theme URI: http://themeforest.net/user/Denoizzed
Template: kingsize
Description: KingSize WordPress: Modified by Julian Oppen
Author: Fullcream Media
URL:  http://themeforest.net/user/Denoizzed
Author URI: http://themeforest.net/user/Denoizzed
Version: 1.0
License:
License URI:
*/


div#navArrowPart {display:none;}

h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
}
h4 {
	font-style:normal;
}
h3.widget-title {
	font-size:16px;
	border:none;
	font-weight:bold;
}
.nav-bar > li:hover { background: #000; background-image: none !important; background-position:right; background-repeat:no-repeat; }
ul.flyout li a:hover, .nav-bar li ul li a:hover { color: #999; background-image: none !important; background-position:right; background-repeat:no-repeat; }

td {
color: #453c26;
border: 1px solid #e9c98c;
border-collapse: collapse;
padding: 5px 10px;
text-align: left !important;
background: #ffffff;
}
table td {text-align:left !important;}

span#slidedescription {
	font-size:14px;
}
#slidedescriptiontext {
	text-transform:uppercase;
}

.wpcf7-form label !important {
color:#453c26;
}
